.product-promotion {
  padding: 10px;
  margin-bottom: 10px;
  border: 2px dashed #B00002;
  margin-top: 30px;
  position: relative; }

.product-promotion__heading {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 10px;
  color: #B00002;
  background: #fff;
  position: absolute;
  top: -40px; }

.product-promotion > ul, .product-promotion > div {
  margin-bottom: 0;
  border-radius: 4px;
  padding: 8px 8px 8px 15px;
  list-style-position: inside;
  background: #fff;
  font-size: 14px; }

.product-promotion ul li, .product-promotion > div > * {
  padding: 3px 0;
  margin: 0; }

.section_coupons {
  margin-top: 30px; }
  .section_coupons .row {
    margin-left: -0.5rem;
    margin-right: -0.5rem; }
  .section_coupons .coupon_item {
    position: relative;
    background: #fff;
    filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.15));
    display: flex;
    min-height: 120px;
    min-height: 100px;
    align-items: center;
    height: 100%; }
    .section_coupons .coupon_item .coupon_icon {
      width: 80px;
      flex: 0 0 80px;
      padding: 8px 4px 8px 8px; }
    .section_coupons .coupon_item.no-icon:before {
      color: #fff; }
    .section_coupons .coupon_item:after {
      bottom: -4px;
      top: auto; }
    .section_coupons .coupon_item .coupon_body {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 12px 10px; }
      .section_coupons .coupon_item .coupon_body .coupon_title {
        font-size: 16px;
        color: var(--coupon-title-color);
        font-weight: bold;
        margin-bottom: 10px; }
      .section_coupons .coupon_item .coupon_body .coupon_desc {
        font-size: 14px;
        line-height: 1.2;
        color: #727272;
        padding-bottom: 20px; }
      .section_coupons .coupon_item .coupon_body .coupon_head {
        text-align: center; }

.coupon_copy {
  background: #aa3333;
  color: #fff; }
  .coupon_copy:hover {
    color: #fff;
    background: #ccc;
    filter: brightness(1.08) !important; }

.coupon-action button.btn.btn-main {
  color: #ccc;
  border-radius: 5px; }

.coupon-action button.btn.btn-main.coupon_copy {
  border-color: #fff;
  color: #fff; }

.coupon_item .coupon_copy {
  border: none;
  padding: 0;
  border-radius: 0;
  margin-bottom: 3px;
  height: 25px;
  line-height: 25px;
  padding: 0 10px; }

.coupon_item.no-icon .coupon_body {
  width: 100%; }

.coupon_info {
  display: none; }

.coupon_info_toggle {
  font-size: 14px;
  color: #353945;
  cursor: pointer;
  margin-bottom: 3px;
  text-decoration: underline;
  margin-left: 10px; }

.coupon-modal {
  z-index: 99999; }
  .coupon-modal .coupon_desc {
    display: none; }
  .coupon-modal .coupon_info {
    display: block; }
  .coupon-modal .modal-content {
    padding: 15px 20px; }
  .coupon-modal .window-close {
    z-index: 9;
    position: absolute;
    right: 8px;
    top: -1px; }

.coupon-action {
  --primary-color: var(--coupon-button-color);
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #eee;
  grid-gap: 15px; }

.coupon-title {
  color: var(--coupon-title-color);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  letter-spacing: 0px;
  padding: 0px;
  font-size: 24px;
  line-height: 32px;
  max-height: 32px;
  font-weight: 500;
  margin: 0px 16px 16px;
  text-align: center; }

.coupon-row {
  display: grid;
  grid-template-columns: 33% 1fr;
  grid-gap: 5px;
  padding: 10px 20px;
  margin-left: -20px;
  margin-right: -20px; }
  .coupon-row:nth-child(2n) {
    background-color: #f3f3f3; }
  .coupon-row .coupon-info {
    grid-column: 1/-1;
    grid-row: 2; }

.coupon-action {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #F0F1F2; }

.coupon-label {
  color: #4c4c4c; }

.product-coupons {
  display: flex;
  margin-left: -5px;
  margin-right: -5px;
  align-items: center;
  cursor: pointer;
  overflow-x: auto; }
  .product-coupons::-webkit-scrollbar {
    display: none; }
  .product-coupons .icon {
    width: 15px;
    height: 15px;
    margin-left: 5px;
    color: var(--coupon-lite-border); }

.coupon_item.lite {
  flex: 0 0 auto;
  border-radius: 0;
  filter: none;
  min-height: 0;
  overflow: hidden;
  padding: 0 !important;
  margin-left: 5px;
  margin-right: 5px; }
  .coupon_item.lite:before {
    content: normal; }
  .coupon_item.lite .coupon_content {
    border: 1px solid var(--coupon-lite-border);
    color: var(--coupon-lite-border);
    border-radius: 5px;
    padding: 3px 12px;
    position: relative;
    font-size: 14px; }
    .coupon_item.lite .coupon_content:before, .coupon_item.lite .coupon_content:after {
      content: '';
      position: absolute;
      border-radius: 999px;
      width: 10px;
      height: 10px;
      background: #fff;
      border: 1px solid var(--coupon-lite-border);
      top: 50%;
      transform: translateY(-50%); }
    .coupon_item.lite .coupon_content:before {
      left: -5px; }
    .coupon_item.lite .coupon_content:after {
      right: -5px; }

.coupon-action .btn {
  padding: 10px; }

#template-collection .section_coupons .container {
  padding-left: 0;
  padding-right: 0; }

@media (max-width: 1024px) {
  .section_coupons [class*=col-lg] {
    padding-right: 4px; }
  .coupon_item {
    min-height: calc(100% - 18px); }
  .section_coupons .row {
    flex-wrap: nowrap;
    overflow-x: auto;
    flex-wrap: nowrap;
    padding-top: 10px;
    padding-bottom: 10px; }
  .section_coupons .col-lg {
    padding-right: 4px; }
  .section_coupons .row {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */ }
    .section_coupons .row::-webkit-scrollbar {
      display: none; } }

@media (max-width: 1024px) and (min-width: 992px) {
  .section_coupons .col-lg {
    flex: 0 0 31%; } }

@media (max-width: 767px) {
  .coupon_item .coupon_body {
    padding: 10px; }
  .coupon-modal .modal-dialog {
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    top: auto !important;
    transform: none !important; }
  .coupon-modal .modal-content {
    border-radius: 5px 5px 0 0; } }

@media (max-width: 767px) {
  .coupon_item .coupon_copy {
    margin-bottom: 7px; } }

#coupon-modal.show ~ .modal-backdrop {
  z-index: 9999; }

.coupon-toggle {
  font-size: 14px;
  font-weight: 500;
  height: 44px;
  line-height: 1;
  border-bottom: solid 1px #e4e5e7;
  margin-bottom: 15px; }
  .coupon-toggle img {
    width: 20px;
    margin-right: 7px !important; }
  .coupon-toggle div {
    display: flex;
    align-items: center; }
  .coupon-toggle .coupon-toggle-btn {
    cursor: pointer;
    color: #2e72d2; }

@media (min-width: 768px) {
  .coupon-toggle {
    border-top: solid 1px #e4e5e7;
    margin-top: 15px; } }

@media (max-width: 767px) {
  .coupon-toggle img {
    width: 16px; }
  .coupon_item.lite .coupon_content {
    font-size: 12px; } }

.overlayshop {
  position: fixed;
  background: rgba(51, 51, 51, 0.6);
  z-index: 99999;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  display: none; }

.mobilesearch {
  display: none;
  position: fixed;
  z-index: 9999999;
  left: 0;
  border: 1px solid #ccc;
  background: #fff;
  width: 300px;
  top: 0;
  bottom: 0; }
  .mobilesearch #searchbox button {
    position: absolute;
    top: 0;
    right: 0; }
  .mobilesearch .headsearch {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px;
    border-bottom: 1px solid #ccc; }
  .mobilesearch .search-collection {
    position: relative;
    border-radius: 16px;
    width: 100%; }
  .mobilesearch .search-collection form {
    position: relative; }
  .mobilesearch .search-collection form #text-product {
    padding: 10px;
    border: none;
    height: 30px;
    margin-left: 5px;
    background: none;
    width: calc(100% - 45px);
    padding-right: 10px;
    font-size: 12px;
    color: #999;
    transition: border 0.3s;
    outline: none; }
  .mobilesearch .search-collection form #submit-search {
    position: absolute;
    width: 30px;
    height: 30px;
    background: transparent;
    border: none;
    color: #fff;
    right: 5px; }
  .mobilesearch .search-collection form #submit-search i {
    font-size: 16px;
    color: #666; }
  .mobilesearch .search-collection form ul.search-results {
    max-height: 80vh;
    overflow: auto;
    padding-bottom: 30px; }
  .mobilesearch .search-collection form ul.search-results li {
    display: block;
    background: #fff;
    overflow: hidden;
    list-style: none;
    border-bottom: 1px dotted #ccc;
    float: none; }
  .mobilesearch .search-collection form ul.search-results li:first-child {
    border-top: none; }
  .mobilesearch .search-collection form ul.search-results li a {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 6px; }
  .mobilesearch .search-collection form ul.search-results li a .thumbnail {
    float: left;
    width: 50px;
    height: 50px;
    margin: 0 6px 0 0; }
  .mobilesearch .search-collection form ul.search-results li a .title {
    display: block;
    width: 72%;
    line-height: 1.3em;
    color: #333;
    font-size: 14px;
    text-align: left;
    margin-top: 10px !important;
    font-weight: 500;
    position: relative; }
  .mobilesearch .search-collection form ul.search-results li a .price {
    font-size: 14px;
    margin-top: 8px;
    color: #e32124; }
  .mobilesearch .search-collection form ul.search-results li span.title {
    display: block;
    width: 100%;
    line-height: 1.3em;
    color: #333;
    font-size: 14px;
    text-align: left;
    margin-top: 0px !important; }

.opensearch .overlayshop, .opensearch .mobilesearch {
  display: block; }

.maybeproduct {
  display: flex;
  justify-content: center; }
  .maybeproduct .carthenti {
    position: absolute;
    right: 21px;
    background: #fff;
    border: 1px solid #ccc;
    top: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 100%;
    align-items: center;
    justify-content: center; }
  .maybeproduct > div {
    width: calc(100%/3);
    position: relative; }
    @media (max-width: 767px) {
      .maybeproduct > div {
        width: calc(100%); } }
    .maybeproduct > div .ProductItem_productName__PpLAN {
      font-weight: bold;
      font-size: 14px;
      line-height: 1.4;
      display: block;
      margin-bottom: 15px; }
    .maybeproduct > div .ProductItem_productPrice__gOek1 {
      color: #e13f3f;
      font-weight: bold; }
    .maybeproduct > div .ProductItem_buynow__GMg6F {
      background: #aa3333;
      color: #fff;
      padding: 5px 26px;
      display: inline-block;
      border-radius: 48px;
      margin-top: 10px; }
    .maybeproduct > div .ProductItem_productInfo__iYIMD {
      background-color: #f4f4f4;
      padding: 10px 12px;
      min-height: 100px;
      position: relative; }

.maybeproduct2 {
  display: flex;
  justify-content: center; }
  .maybeproduct2 .carthenti {
    position: absolute;
    right: 21px;
    background: #fff;
    border: 1px solid #ccc;
    top: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 100%;
    align-items: center;
    justify-content: center; }
  .maybeproduct2 > div {
    position: relative; }
    .maybeproduct2 > div .ProductItem_productName__PpLAN {
      font-weight: bold;
      font-size: 14px;
      line-height: 1.4;
      display: block;
      margin-bottom: 15px; }
    .maybeproduct2 > div .ProductItem_productPrice__gOek1 {
      color: #e13f3f;
      font-weight: bold; }
    .maybeproduct2 > div .ProductItem_buynow__GMg6F {
      background: #aa3333;
      color: #fff;
      padding: 5px 26px;
      display: inline-block;
      border-radius: 48px;
      margin-top: 10px; }
    .maybeproduct2 > div .ProductItem_productInfo__iYIMD {
      background-color: #f4f4f4;
      padding: 10px 12px;
      min-height: 100px;
      position: relative; }

.relaptoducthenm {
  /* the slides */
  /* the parent */ }
  .relaptoducthenm .slick-slide {
    margin: 0 7px; }
  .relaptoducthenm .slick-list {
    margin: 0 -7px; }

@media (max-width: 767px) {
  .template-product .bread-crumb {
    display: none !important; }
  .template-product .pnewle-content.product__slider {
    margin-left: -15px;
    margin-right: -15px; }
  .template-product .col_large_default.large-image, .template-product .video-box {
    margin-left: -27px;
    margin-right: -27px;
    width: initial; }
  .template-product #myvideo {
    width: 100%; }
  .mid-header {
    background: #f1c0b5;
    padding: 10px 0; } }

@media (max-width: 992px) {
  .col-sm-12.logo {
    display: none; } }

.flexmobilmang {
  display: flex !important;
  justify-content: space-between;
  align-items: center; }
  .flexmobilmang .menu-bar {
    width: initial !important;
    text-align: center;
    margin-right: 0 !important; }
  .flexmobilmang > div:nth-child(1) {
    width: 20%; }
  .flexmobilmang > div:nth-child(2) {
    width: 60%;
    text-align: center; }
  .flexmobilmang > div:nth-child(3) {
    width: 20%;
    margin-top: -3px; }
  .flexmobilmang .cartmlfex {
    display: flex;
    align-items: center;
    gap: 15px; }
    .flexmobilmang .cartmlfex svg {
      width: 25px;
      fill: #000; }
  .flexmobilmang .flexsz {
    display: flex;
    align-items: center;
    gap: 15px; }
    .flexmobilmang .flexsz svg {
      width: 25px;
      fill: #000; }
  .flexmobilmang .top-cart-contain {
    position: initial !important; }
  .flexmobilmang .mobilelogo img {
    width: 120px; }

.popmobile {
  position: fixed;
  z-index: 999;
  bottom: 0;
  background: #fff;
  width: 100%;
  border-top: 1px solid #f5f5f5; }
  .popmobile .flexminpop {
    display: flex;
    width: 100%;
    justify-content: space-between; }
    .popmobile .flexminpop > div {
      width: calc(100%/4); }
    .popmobile .flexminpop a {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      padding: 5px 0px; }
      .popmobile .flexminpop a img {
        width: 25px; }

.checkout-note p {
  margin-bottom: 0; }

@media (max-width: 767px) {
  .bread-crumb {
    display: none; }
  #content {
    padding-top: 15px; } }

@media (min-width: 768px) {
  .popmobile {
    display: none; } }

.themvaogipp {
  width: 30% !important;
  display: flex;
  align-items: center;
  background: #aa3333;
  justify-content: center; }
  .themvaogipp a {
    color: #fff; }

@media (max-width: 767px) {
  .actionToolbar_mobile {
    display: none !important; } }

.flexguy {
  display: flex;
  align-items: center;
  gap: 15px; }
  .flexguy #add_to_cart {
    width: calc(100% - 111px);
    margin-bottom: 0;
    background: #aa3333;
    color: #fff;
    border-radius: 2px; }

.initiaka {
  width: 111px;
  display: flex;
  align-items: center; }

.timcuahanggannhat {
  clear: both; }
  .timcuahanggannhat a {
    background: #fff;
    color: #aa3333;
    border-radius: 2px;
    display: block;
    padding: 9px;
    font-weight: bold;
    border: 1px solid #aa3333;
    font-size: 14px; }

.smallimage .slick-slide {
  margin: 0 4px; }

.smallimage .slick-list {
  margin: 0 -4px; }

.smallimage .slick-slider .slick-arrow.slick-next:before, .smallimage .slick-slider .slick-arrow.slick-prev:before {
  display: none; }

.bigimage .slick-slider .slick-arrow.slick-next:before, .bigimage .slick-slider .slick-arrow.slick-prev:before {
  display: none; }

.winwinp {
  position: absolute;
  top: 10px;
  right: 0;
  background: #ebebeb;
  padding: 1px 6px;
  border-radius: 21px;
  margin-bottom: 10px;
  margin-right: 10px;
  font-weight: bold;
  color: #010606; }

@media (max-width: 767px) {
  .parseding {
    margin-left: -25px;
    margin-right: -25px; } }

.phanloaivariant {
  font-weight: 500;
  padding: 5px 10px;
  display: inline-block;
  font-size: 16px; }

.height0 {
  display: none;
  overflow: hidden; }

.coupon-action .btn {
  padding: 0; }

.modal-dialog.align-vertical {
  top: 50% !important;
  transform: translateY(-50%) !important; }

.coupon-action button.btn.btn-main {
  border-color: #000;
  color: #fff;
  background: #000; }

.coupon-action button.btn.btn-main.coupon_copy {
  border-color: #aa3333;
  color: #fff;
  background: #aa3333; }

@media (max-width: 767px) {
  .section_coupons .row.scroll {
    display: flex; }
    .section_coupons .row.scroll > div {
      flex: 0 0 auto;
      max-width: 90%; } }

#add_to_cart {
  text-transform: uppercase;
  font-size: 14px; }

.promotion-box {
  text-align: left; }

.mginpadding {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 14px; }

@media (max-width: 767px) {
  .promotion-process .promotion-process-txt {
    font-size: 14px !important; } }

.giamgiaflex {
  align-items: center;
  display: flex;
  gap: 5px; }

.coupon-toggle-btn {
  cursor: pointer; }

.implatenmain {
  position: fixed;
  z-index: 99;
  background: #fff;
  bottom: 43px;
  width: 100%;
  display: flex;
  justify-content: space-around; }

.product-coupon__wrapper.my-3 {
  text-align: left; }

@media (min-width: 768px) {
  .promodesmobile {
    display: none; } }

@media (max-width: 767px) {
  .promodes {
    display: none; }
  .product-view .product-name h1 {
    margin-bottom: 0; }
  .add-to-cart .swatch.clearfix {
    margin-top: 0;
    margin-bottom: 0; }
  .mid-header .search-box .top-cart-contain .callphone img {
    width: 35px; } }

.coupon_body .justify-content-between {
  justify-content: space-between; }

.coupon_body .coupon_title {
  margin-top: 4px; }

.product-coupons .icon {
  color: #aa3333 !important; }

.product-promotion > ul, .product-promotion > div {
  text-align: left; }

@media (max-width: 991px) {
  .mid-header .search-box .menu-bar {
    display: flex;
    align-items: center; }
  .block-searchmobile svg {
    width: 33px; }
  .block-searchmobile {
    display: flex;
    align-items: flex-start;
    width: 22px;
    margin-top: -3px; }
  .mid-header .search-box .menu-bar {
    margin-top: 3px; } }

.popmobile .flexminpop a {
  position: relative; }
  .popmobile .flexminpop a span {
    position: relative; }
  .popmobile .flexminpop a .count_item_pr {
    position: absolute;
    top: -30px;
    background: #ccc;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: red;
    border-radius: 100%;
    color: #fff;
    font-size: 12px;
    right: 7px; }

.btn-modal-cart:not(.active) + .btn-modal-cart:not(.active) .zpanmoney,
.btn-modal-cart:not(.active) + .btn-modal-cart:not(.active) + .btn-modal-cart:not(.active) .zpanmoney {
  display: none; }

.prom p:empty, ul:empty {
  display: none !important; }

.prom p {
  padding: 0;
  margin-bottom: 0; }

#toTopz {
  display: block;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 99; }
  @media (max-width: 767px) {
    #toTopz {
      bottom: 72px; } }

.popmobile .flexminpop > .tu-van {
  width: calc(100%/4); }

.popmobile .flexminpop > .goi-dien {
  width: calc(100%/4); }


  
  
  